Uploaded image for project: 'Plugins'
  1. Plugins
  2. CONTRIB-5356

update error in wordtable plugin

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Not a bug
    • Affects Version/s: 2.6.5
    • Fix Version/s: None
    • Labels:
      None
    • Affected Branches:
      MOODLE_26_STABLE

      Description

      error during update in 2.6.5+ you get

      Unable to fetch available updates data - unexpected cURL error.

      version i nfo:

      $plugin->version = 2014100801; // The current module version (Date: YYYYMMDDXX)
      $plugin->maturity = MATURITY_STABLE; // Maturity level
      $plugin->component = 'qformat_wordtable'; // Plugin name
      $plugin->release = '2.10.1 (Build: 20141008)'; // The current module release in human-readable form (x.y)
      $plugin->requires = 2011070100.03; // Requires Moodle 2.1 or later
      $plugin->cron = 0; // Period for cron to check this module (secs)

        Attachments

          Activity

            People

            Assignee:
            campbeeo@tcd.ie Eoin Campbell
            Reporter:
            gtielemans Ger Tielemans
            Participants:
            Component watchers:
            Eoin Campbell
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: